Subject: NET & DPU -- A glossary

From: <[email-masked]>
Date: Mon, 13 Apr 1992 20:14:50 -0400

For the sake of the furriners in California, NET=>New England Telephone,
part 
of Nynex (our RBOC).  DPU is the Department of Public Utilities that
attempts 
to regulate such matters.  I apologize for forgetting that Massachusetts is

not the world.